PKG_NAME=curl

CLIB_CFLAGS= $(shell pkg-config libcurl --cflags)
CLIB_LDFLAGS= $(shell pkg-config libcurl --libs)
CLIB_OBJS= lua-curl.lo luabind.lo

LUA_HEADER=lua-curl.h
LUA_MODNAME=curl
LUA_TEST=test.lua

PKG_REQUIRES=libcurl
